<template>  
    <view>  
        <button @tap="startRecord">开始录音</button>  
        <button @tap="endRecord">停止录音</button>  
        <button @tap="playVoice">播放录音</button>  
        <button @tap="uploadvoice">上传文件</button>  
    </view>  
</template>

<script>  
    export default {  
       data() {
		   return {
			   text: 'uni-app',
			   voicePath: '' 
		   } 
        },  
        onLoad() {  

        },  
        methods: {  
			startRecord(){
				
			}
        }  
    }  
</script>

<style>
</style>
